[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedTiffImage

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: graphics.pp line 1784

`type TSharedTiffImage = class(TSharedCustomBitmap) end;`

## Inheritance

`TSharedTiffImage`
`TSharedCustomBitmap` |  | TSharedCustomBitmap - a reference counted base class for TSharedBitmap, TSharedPixmap, TSharedJPEGImage, TSharedPortableNetworkGraphic and TSharedPortableAnyMapGraphic
`TSharedRasterImage` |  | TSharedRasterImage - a reference counted raster image (may be shared between several controls)
`TSharedImage` |  | TSharedImage - base class for reference counted images
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .